html{background-color: #FFF;}

form{padding:7px 0 0 7px;display:block;width:200px;}
h3{margin-bottom:2px;color:#34c0cd;}
label{font-size:14px;color:#666;/* font-weight:bold; */margin-top:7px;margin-bottom:4px;}
label,a,input{display:block;}
input.text{width:95%;border:1px solid #CCC;margin-bottom:2px;padding: 2px;border-radius:3px;}
input.text:focus {outline:none;border-color:#34c0cd;}

#loginButton{float:right;display:block;margin:10px 5px 10px 0;}

a{clear:both;font-size: 12px;margin-bottom: 4px;color:#666;}
a:hover{color:#34c0cd;}